/*-- Body Reset --*/

html {
    scroll-behavior: smooth;
}

body {
    overflow-x: hidden;
    color: black;
    font-family: Poppins-Regular;
}


/*===================== NAVIGATION ========================*/

.navbar-brand img {
    width: 40%;
    height: 40%;
}

.navbar {
    font-size: 1.15rem;
    font-weight: 700;
    letter-spacing: 0.05rem;
    box-shadow: 0 0.5rem 0.5rem rgba(0, 0, 0, 0.1);
    z-index: 15;
}

.nav-item {
    padding: 0.5rem;
}

.nav-link {
    color: #5b5555 !important;
}

.nav-link:hover {
    /*box-shadow: 0 0.3rem 0.3rem rgba(0, 0, 0, 0.1) !important;*/
    color: #c20924 !important;
}

.navbar-nav li:hover .dropdown-menu {
    display: block;
}

.border-dark {
    border-top: 1px solid #eeeeee !important;
}

.nav-item .bg-customize {
    background-color: #c20924 !important;
    color: white !important;
    border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -ms-border-radius: 5px !important;
    -o-border-radius: 5px !important;
}


/*================== CAROUSEL =================*/

#carousel {
    box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.1);
}

.carousel-inner {
    max-height: 38rem !important;
}


/*---Change Carousel Transition Speed --*/

.carousel-item-next,
.carousel-item-prev,
.carousel-item.active {
    transition: transform 1.2s ease !important;
    -webkit-transition: transform 1.2s ease !important;
    -moz-transition: transform 1.2s ease !important;
    -ms-transition: transform 1.2s ease !important;
    -o-transition: transform 1.2s ease !important;
}


/*-- Carousel Content Caption --*/

.carousel-caption {
    position: absolute;
    top: 32%;
    text-transform: uppercase;
    transform: translateY(14%);
    -webkit-transform: translateY(14%);
    -moz-transform: translateY(14%);
    -ms-transform: translateY(14%);
    -o-transform: translateY(14%);
}

.bg-custom-1 {
    /*background-color: rgba(0, 0, 0, 0.4);
    */
    color: white;
    transform: translateX(-30%);
    border-radius: 1rem;
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    -ms-border-radius: 1rem;
    -o-border-radius: 1rem;
    -webkit-transform: translateX(-30%);
    -moz-transform: translateX(-30%);
    -ms-transform: translateX(-30%);
    -o-transform: translateX(-30%);
}

.bg-custom-2 {
    /*background-color: rgba(0, 0, 0, 0.4);
    */
    margin-bottom: 10px;
    color: white;
    border-radius: 1rem;
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    -ms-border-radius: 1rem;
    -o-border-radius: 1rem;
    transform: translateX(18%);
    -webkit-transform: translateX(18%);
    -moz-transform: translateX(18%);
    -ms-transform: translateX(18%);
    -o-transform: translateX(18%);
}

.bg-custom-3 {
    transform: translateY(68%);
    -webkit-transform: translateY(68%);
    -moz-transform: translateY(68%);
    -ms-transform: translateY(68%);
    -o-transform: translateY(68%);
}


/* not carousel caption h1 */


/* not border primary */


/* not carousel caption h1 */

.btn-carousel-custom {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    font-size: 1rem;
}


/* not btn-danger and btn-primary */


/*--------------------- Heading Marque -------------------*/

.border-marques {
    width: 7%;
    border-top: 0.5rem solid #c4283f !important;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.p-marques p {
    font-weight: 200;
    font-size: 1.4rem;
}


/*--- Three columns section marque --*/

.three-column h4 {
    font-weight: 400;
    font-size: 1.8rem;
}

.three-column p {
    font-size: 1.1rem;
}


/** change color image to black or white **/


/*.three-column img {
    filter: brightness(0.8) invert(0);
    -webkit-filter: brightness(0.8) invert(0);
}*/


/** zoom effect image using transform and transition properties of css3 **/

.three-column {
    overflow: hidden;
}

.three-column img {
    transition: all 0.8s ease-out;
    -webkit-transition: all 0.8s ease-out;
    -moz-transition: all 0.8s ease-out;
    -ms-transition: all 0.8s ease-out;
    -o-transition: all 0.8s ease-out;
}

.three-column img:hover {
    transform: scale(0.9);
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
}


/* ------------------------ End three column section ---------------------*/


/******************************** arrow-up **************************/

#btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
}


/* -------------------------------section about us ------------------------------*/

.p-custom-propos {
    font-size: 1.1rem;
}

.border-propos {
    border: 2px solid #c4283f;
    width: 22%;
    margin: 0 auto;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.centered-text {
    width: 80%;
    margin: 0 auto 10px;
}

.raise-size {
    font-size: 20px;
    font-weight: bold;
    padding: 8px;
}


/* -------------------------------End section about us ------------------------------*/

.propos hr {
    border: 1px solid #b4b4b4;
}


/* -------------------------------section footer ------------------------------*/

footer {
    padding: 20px;
    background-color: #000000;
    color: white;
}

.border-footer-mdj {
    border: 1px solid #f11010;
    width: 15%;
}

.border-footer-menu {
    border: 1px solid #f11010;
    width: 9%;
}

.border-footer-partner {
    border: 1px solid #f11010;
    width: 20%;
}

.p-footer p {
    font-size: 1.1rem;
}

footer .accueil {
    list-style-type: none;
}

footer .accueil a {
    color: white;
    text-decoration: none;
    font-size: 1.1rem;
}

.accueil li a:hover {
    color: #f11010;
    font-weight: bold;
}

footer .font-size-footer {
    font-size: 1.1rem;
}


/***********************footer link hover dropdown menu********************/

.dropdown-btn {
    border: none;
    background-color: transparent;
    color: white;
    font-size: 1.1rem;
}

.dropdown-btn:hover {
    color: #f11010;
    font-weight: bold;
}

#dropdown-propos {
    position: relative;
    display: inline-block;
}

#dropdown-marques {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    min-width: 170px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    background-color: #ffffff;
    /*background-color:;
    #f1f1f1*/
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}

.dropdown-content a {
    color: black;
    display: block;
    text-decoration: none;
    padding-left: 10px;
    font-size: 1.1rem;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}

.dropdown-content a:hover {
    background-color: #e9ecef;
}


/**** partie qui affiche les elements lorsqu'on survole à propos ou nos marques *****/

#dropdown-propos:hover .dropdown-content {
    display: block;
}

#dropdown-marques:hover .dropdown-content {
    display: block;
}


/************ fin element survole ****************/

.contact {
    list-style-type: none;
}

.contact li a {
    color: white;
    text-decoration: none;
    font-size: 1.1rem;
}

.contact li a:hover {
    color: #f11010;
    font-weight: bold;
}

.footer-partner ul li {
    list-style-type: none;
    padding-top: 26px;
}

.footer-partner ul li a {
    list-style-type: none;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
}

.footer-partner ul li a:hover {
    color: #f11010;
    font-weight: bold;
}

.social a {
    font-size: 1.4rem;
    padding: 0.9rem;
}

.fa-facebook {
    color: #3b5998;
}

.fa-twitter {
    color: #00aced;
}

.fa-google-plus-g {
    color: #dd4b39;
}

.fa-instagram {
    color: #517fa4;
}

.fa-youtube {
    color: #bb0000;
}

.fa-facebook:hover,
.fa-twitter:hover,
.fa-google-plus-g:hover,
.fa-instagram:hover,
.fa-youtube:hover,
.fa-linkedin-in:hover {
    color: #d5d5d5;
}


/* #86c6f4 : bleu ciel */


/* dans class """stick-top""" permet de rendre static le menu de navigation */


/*---Firefox Bug Fix --*/

.carousel-item {
    transition: -webkit-transform 0.5s ease;
    transition: transform 0.5s ease;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease;
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
}


/*  Style Notre Histoire */